### Name: mgu74aPROSITE
### Title: Map Manufacturer IDs to PROSITE ID
### Aliases: mgu74aPROSITE
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(mgu74aPROSITE)
        # randomly display 10 probes
        xxx[sample(1:length(xxx), 10)]



